langcode: en
status: true
dependencies:
  theme:
    - startup_education
id: startup_education_page_title
theme: startup_education
region: content_above
weight: -2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
